ERSP,NRSP,NPO_REGISTER - Bug #882

License type-->ERSP/NRSP-->Relationship tab-->shareholder %-->ShareHolder % can't more than
100%

12/14/2021 05:02 PM - arti saraswat

Status: Closed Start date: 12/14/2021
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: ERSP Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

License type-->ERSP/NRSP-->Relationship tab-->shareholder -->ShareHolder % can't more than 100
NOTE:Same issue with NRSP

See attached screen:
clipboard-202112141701-85gpy.png

History

#1 - 12/15/2021 04:48 PM - arti saraswat

- Subject changed from License type-->ERSP-->Relationship tab-->shareholder %-->ShareHolder % can't more than 100% to License
type-->ERSP/NRSP-->Relationship tab-->shareholder %-->ShareHolder % can't more than 100%

- Description updated

#2 - 12/15/2021 07:47 PM - Himanshu Singh

- Status changed from New to In Progress

#3 - 12/16/2021 01:28 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#4 - 12/23/2021 02:50 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
